html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{font:13px/1.231 sans-serif;font-size:small}
select,input,textarea,button{font:99% sans-serif}
pre,code,kbd,samp{font-family:monospace,sans-serif}
body,select,input,textarea{color:#444}
h1,h2,h3,h4,h5,h6{font-weight:bold}
a:hover,a:active{outline:none}
ul,ol{margin-left:1em}
img{max-width:100%}
ol{list-style-type:decimal}
nav ul,nav li{margin:0}
small{font-size:85%}
strong,th{font-weight:bold}
td,td img{vertical-align:top}
sub{vertical-align:sub;font-size:smaller}
sup{vertical-align:super;font-size:smaller}
pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}
textarea{overflow:auto}
.ie6 legend,.ie7 legend{margin-left:-7px}
input[type="radio"]{vertical-align:text-bottom}
input[type="checkbox"]{vertical-align:bottom}
.ie7 input[type="checkbox"]{vertical-align:baseline}
.ie6 input{vertical-align:text-bottom}
label,input[type=button],input[type=submit],button{cursor:pointer}
button,input,select,textarea{margin:0}
input:valid,textarea:valid{}
input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red}
.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}
button{width:auto;overflow:visible}
.ie7 img{-ms-interpolation-mode:bicubic}
sub,sup{font-size:65%;font-weight:bolder}
.logo-container{text-align:center !important}
body{line-height:1;width:100%;margin:0px;padding:0px}
h1, h2, h3, h4{color:#914C53}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clearfix{ display:inline-block; }
/* start commented backslash hack \*/* html .clearfix{ height:1%; }
.clearfix{ display:block; }
/* close commented backslash hack */.wrapeditor{margin:auto;width:98%}
.sourceEditorocska{float:left;width:50%}
.previewAblak{float:right;width:49%;background-color:#FFF}
.alignCenter{text-align:center}
.reklamocskam{max-height:300px;display:inline-block;padding-top:10px;max-width:100%;text-align:center;vertical-align:middle;width:800px}
.subscribecta{display:inline-block;background-color:#914C53;color:#FFF !important;padding:5px 10px;vertical-align:middle;font-weight:bold;font-size:1.2em;margin:5px 15px}
.subscribecta img{vertical-align:middle}
a.subscribecta:hover{background:#6f3a40}
#previewHeader{}
#preview{height:95%;width:100%; overflow:scroll}
#previewContainer{padding:5px 1% 2px 1%;height:483px;max-width:98%;min-width:98%}
#editorToolbar{background-color:#914C53;color:#FFF;padding:0px 0 0 30px}
#editorToolbar > ul{list-style:none}
#editorToolbar > ul > li{display:inline-block;cursor:pointer;padding:5px}
#editorToolbar > ul > li:hover{background-color:#7F4E4C}
#toolbarH1{font-size:1.4em; font-weight:bold}
#toolbarH2{font-size:1.2em; font-weight:bold}
#toolbarH3{font-size:1.1em; font-weight:bold}
#toolbarStrong{font-weight:bold}
#toolbarEm{font-style:italic}
#toolbarU{text-decoration:underline}
#toolbarA{color:#aaf;text-decoration:underline}
#toolbarLi{background:transparent url("images/list-dot.png") no-repeat scroll center left;padding-left:7px !important}
#toolbarImg span{border:1px solid #cbb;padding:0 2px}
#closeTag{float:right;height:18px;font-weight:bold;font-size:15px;color:#cbb;min-width:70px;text-align:center;background:rgba(0,0,0,0.3);line-height:18px}
.imageright{float:right;margin:0 0 25px 30px;max-width:400px}
a, a:active, a:visited, a:link{color:#914C53;text-decoration:none}
a:hover{text-decoration:none}
.buttonka{display:block;border-radius:5px;font-weight:bold;padding:4px 6px;background-color:#914C53;min-width:85px;line-height:17px;cursor:pointer;text-decoration:none;font-size:14px;color:#fff;text-align:center;margin:4px}
.addNewTag .buttonka{display:inline-block}
.buttonka:hover{background-color:#7F4E4C}
.buttonka:active{background-color:#914C53;color:#fff}
.settingsOk{display:inline-block}
.settingsList p{font-size:inherit;margin-bottom:2px;line-height:inherit;margin-right:15px;text-align:right}
.rightImage{display:block;float:right;line-height:14px;margin:2px 2px 15px 30px;text-align:center}
.rightImage img{margin:0 0 10px 0}
.rightImage em{text-align:center}
.wideImageFull{max-width:100%;clear:both}
.klirfix{clear:both;width:100%;min-height:1px}
h1{font-size:22px;margin:20px 0 10px}
h2{font-size:18px;font-weight:bold;margin:10px 0px 4px}
h3{font-size:1.4em;font-weight:bold}
h4{margin:0px 0px 0px;font-weight:bold;line-height:32px}
p , .article ul, .article ol{font-size:17px;line-height:25px;margin-bottom:12px;color:#333}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block}
article{max-width:100%}
nav ul{list-style:none}
.description ul{margin:-10px 0 0 40px}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:transparent;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
body{color:#444; height:100%; background-color:#e0d4d4;;font-family:Arial,Helvetica,sans-serif;font-size:13px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.selectable{-webkit-touch-callout:initial !important;-webkit-user-select:initial !important;-khtml-user-select:initial !important;-moz-user-select:initial !important;-ms-user-select:initial !important;user-select:initial !important}
.licensePoblem{width:80%;background-color:#914C53;color:#fff;padding:10px 10% 10px;margin:0 0 10px 0}
.licensePoblem p{color:#eee}
.licensePoblem h1{font-size:25px}
.licensePoblem a{color:#fff;font-weight:bold}
.licensePoblem a:hover{text-decoration:underline}
.licensePoblem strong{text-decoration:none}
.licenseInformation{width:300px;background-color:#F0F0F0;position:absolute;z-index:999;border:2px solid #555;top:36px;right:52px;box-shadow:-4px 3px 9px #444;display:none}
.licenseInformation h3{margin-bottom:10px}
.licenseInformation strong{text-decoration:none}
#licenseLogo{float:right;cursor:pointer;padding:6px 6px 1px}
#closeLicenseInfo{background-color:#555;color:#CCC;font-weight:bold;font-size:20px;padding:0 10px 5px;text-align:right;cursor:pointer}
#closeLicenseInfo:hover{color:#FFF}
.licenseContent{margin:10px 5%}
.licenseInformation a{text-decoration:underline;font-weight:bold}
.sitelogo{float:left;text-decoration:none;margin:5px 0px 3px 0px}
#divtablecss{display:block;font-size:12px;background-color:#fee;width:100%;height:100px}
.mainNavi{float:left;margin:0px 10px;list-style:none}
.blueButton{background-color:#91918D;border-radius:8px;color:#FFF;margin:0px 2px 8px 8px;padding:3px 10px;text-decoration:none;cursor:pointer;font-weight:bold;font-size:13px}
.blueButton:active{margin:2px 0px 6px 10px;color:#FFF}
#tartalom{border:1px solid #91918D;border-radius:5px;min-width:150px;max-width:100%;min-height:100px;padding:7px 1%;width:98%;margin:0 0 5px 0}
.counters{color:#91918D;font-size:12px;margin:0 0 15px 0;font-weight:bold}
.convertButtonok .blueButton{display:block;float:left}
.convertButtonok{clear:both;margin-bottom:15px}
.commandBoxes:hover .convertButton{background:#ffcbcb}
.commandBoxes .convertButton:hover{background:#cbffe0 !important}
#accordion h3{cursor:pointer}
#accordion p{padding:10px 20px 5px}
#accordion{margin-bottom:30px}
.supportButtons{float:right;margin:10px 0 0;width:270px}
.likeButtonCont{height:20px}
.donateLink{background-color:#FFAE36;border-radius:12px;color:#1A2F5E !important;display:block;float:right;font-size:15px;font-weight:bold;margin:0px 0px 10px 3px;padding:6px 4px 5px 4px;text-align:center;text-decoration:none !important;width:105px}
.donateLink:hover{background-color:#DD963A;text-decoration:none;color:#FFF !important}
.mainNavi li{float:left}
.mainNavi h2{margin:8px 50px 0 0;color:#fff}
.mainNavi li a{color:#fff;display:block;font-size:12px;cursor:pointer;font-weight:bold;margin-right:0px;text-transform:uppercase;padding:8px 15px;text-decoration:none;line-height:19px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}
.mainNavi li a:hover, .mainNavi li a.activeMunuItem{background-color:#7F4E4C}
.mainNavi li{float:left}
.centerHeader{margin:auto;max-width:1900px;position:relative;width:85%}
.headerRightSect{padding:7px 5px 1px;color:#FFF;float:right;text-align:center;font-weight:bold;font-size:12px}
.header{background-color:#FFFFFF;color:#91918D;margin-bottom:10px;padding:0;width:100%}
.mainSidebarImg{width:100%;max-width:531px}
.sidebarHighLight{background-color:#B9CBDD;color:#000;font-size:14px;font-weight:bold;margin-top:20px;padding:15px 12px}
.pageMainSidebar{background-color:#fcfcfc;float:right;min-height:15px;padding:20px 0 0;width:35%}
.lipsumItself{font-size:12px;font-weight:bold;line-height:20px}
.lipsumForm{width:70%;float:left;max-width:275px}
.lipsumForm div{clear:both}
.lipsumExecute{float:right}
#lipszuTextarea{-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text;background-color:#fff;border-radius:5px;box-shadow:0 0 5px #333 inset;display:none;padding:3px 2%;width:94%;margin:auto;clear:both}
#lipszuTextarea p{font-size:14px;line-height:19px}
.articleLeftRight{width:98%;padding:10px 0%;margin:auto;background-color:#ffffff;margin-top:50px}
.article{width:58%;padding:10px 1% 10px 5%;float:left}
.articleRight{width:28%;text-align:center;padding:10px 5% 10px 1%;float:right}
.articleRight h3{margin:50px 0 10px;border-bottom:2px solid #914b53}
img{max-width:100%}
.settingek > div{float:left;margin:0 0 15px 1%}
.firstOszlop{width:20%}
.secondOszlop{width:44%}
.thirdOszlop{width:32%}
.thirdOszlop{margin-right:0 !important}
.articleWrapper{background-color:#ffffff;border:4px solid #91918D;border-radius:10px;clear:both;font-size:1em;margin-bottom:10px;max-width:100%;min-height:250px;min-width:240px;padding:25px 4%;width:90%}
.articleWrapper ul li a{line-height:18px}
.siteMapList{list-style:none}
.activeMunuItem{background-color:#C6C6C6 !important}
.articleWrapper h3{background-color:#91918D;clear:both;color:#FFFFFF;font-size:16px;margin-top:8px;padding:4px 9px}
.article strong{text-decoration:none}
.article a{text-decoration:underline}
.seeComments{background-color:#91918D;color:#FFF !important;width:94%;padding:10px 3%;font-size:16px;cursor:pointer;font-weight:bold;text-align:center;margin-bottom:20px;border-radius:15px;display:block;text-decoration:none !important}
.seeComments:hover{color:#91918D !important;background-color:#FFF}
.commentSectionBelow{display:none}
.pageMainArticle{float:left;width:60%}
.previousNextFeature{clear:both;height:40px;margin:20px 0;width:100%}
.previousNextFeature a{display:block;float:left;font-size:17px;font-weight:bold;padding:10px 5%;text-align:center;text-decoration:none;width:35%;border-radius:15px;background-color:#f0f0f0;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
.previousNextFeature a:hover{color:#000;background-color:#C6C6C6}
.previousNextFeature .nextF{float:right}
.beforeAfter{background-color:#eeeeee;border-radius:10px;float:right;margin:10px 0 19px;width:100%}
.beforeAfter div{width:90%;padding:5px 5%}
.beforeAfter .after{background:url("images/nyilacska-horizontal.png") no-repeat scroll center 5px transparent;padding-top:25px}
.aboveheaderLine{height:1px}
.headLine{width:100%;background-color:#914C53;margin-bottom:11px;color:#fff;padding:1px 0}
#mainWrapper{width:100%;max-width:1950px;margin:auto}
#popupUzenetBox{background-color:#eee;border:2px solid #914C53;border-radius:5px 5px 5px 5px;color:#333;line-height:26px;display:none;font-size:1.3em;font-weight:bold;margin:135px 0 0 35%;padding:20px;position:fixed;box-shadow:7px 7px 24px #000;text-align:center;width:30%;min-width:300px;z-index:999}
.okButton{background-color:#914C53;border-radius:5px 5px 5px 5px;color:#fff;cursor:pointer;display:block;float:right;font-size:1.1em;font-weight:bold;margin-top:10px;padding:4px 20px}
.okButton:hover{background-color:#444}
#hanyreplacevoltdiv{float:left;color:#914C53;padding:4px 4px 4px 8px;font-size:13px;font-weight:bold}
#findreplace{float:right;margin-top:7px;margin-right:10px}
.deleteField, .addNewField{height:20px;width:20px;cursor:pointer}
.addNewField{background:url("images/sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);float:left;margin:-1px 0 2px 9px}
.addNewField:hover{background-position:0 -25px}
.deleteField{background:url("images/sprite.png") no-repeat scroll -25px 0 transparent;float:left;margin:-2px 0 2px 10px}
.deleteField:hover{background-position:-25px -25px}
#transferArrow1{background-position:-12px 0}
#transferArrow2{background-position:0 0}
#transferArrow1:hover{background-position:-12px -11px}
#transferArrow2:hover{background-position:0 -11px}
.mce-item-table, .mce-item-table td, .mce-item-table th, .mce-item-table caption{border:1px solid #bbb !important}
textarea#inputfield{background-color:#ffffff;border:1px solid #999;border-radius:3px;color:#7F4E4C;font-family:Tahoma,sans-serif;font-size:0.85em;font-weight:bold;height:480px;margin-bottom:10px;max-width:100%;min-height:200px;min-width:240px;padding:5px;width:100%}
.programIsThinking{background-color:rgba(104, 125, 145, 0.3);display:none;height:100%;left:0;position:fixed;top:0;width:100%;z-index:9999}
.pageIsLoading{background-color:rgba(0, 0, 0, 0.6);color:#fff;font-size:2em;font-weight:bold;height:82%;left:0;padding:9% 10%;position:fixed;text-align:center;top:0;width:80%;z-index:999}
.CodeMirror-code{font-size:12px;line-height:14px}
.CodeMirror-scroll{box-sizing:content-box;height:100%;margin:0;outline:medium none;padding-bottom:0}
.CodeMirror{font-family:arial;font-size:14px;line-height:14px;max-width:100%;min-width:100%;min-height:200px}
.cm-s-default .cm-tag{color:#00F}
.cm-s-default .cm-attribute{color:#F00}
.cm-s-default .cm-string{color:#8800ff}
.cm-s-default .cm-atom{color:#000}
.commandBoxes{border:2px solid #914C53;clear:both;display:block;min-height:30px;padding:5px 5px 13px 10px;background-color:#fff}
.commandBoxes div{float:right;margin:0px 5px 0 0;cursor:pointer}
.cleanOptionsToggle{border-radius:10px 0 0 10px;color:#FFF;display:block;background-color:#914C53;border-right:1px solid #555;width:31px;height:37px;background-repeat:no-repeat;background-image:url("images/sprite.png");background-position:-194px 7px}
#onTheConvertButton{background:url("images/sprite.png") no-repeat scroll -175px -25px transparent;float:right;height:25px;margin:0 0 0 10px;width:25px}
#inputLength{float:left;font-size:12px;padding:2px;margin:8px 5px 2px 3px;font-weight:bold}
.additionalSourceOptions{margin:7px 15px 0 0 !important;text-transform:uppercase}
.additionalSourceOptions a{text-decoration:none;margin:1px 0px;height:22px;width:24px;overflow:hidden;display:inline-block}
.textBiggerSmaller a{height:17px;width:15px}
.fontSizes{width:25px !important}
.textBiggerSmaller span{font-weight:bold;color:#914C53}
.textBiggerSmaller{margin:2px 6px 0px 4px !important}
.textBiggerSmaller span:nth-child(1){font-size:9px}
.textBiggerSmaller span:nth-child(2){font-size:12px}
.textBiggerSmaller span:nth-child(3){font-size:15px}
.sourceSmallerFont, .sourceBiggerFont{background-color:#996665;border-radius:5px;color:#fff;display:inline-block;font-size:16px;font-weight:bold;padding:0 2px;text-align:center;width:12px}
.sourceSmallerFont:hover, .sourceBiggerFont:hover{background-color:#7F4E4C}
#myColor{font-size:18px;display:block;border:1px solid #999;width:150px;border-radius:2px;padding:2px 5px;margin:4px 10px 4px 0;text-align:center;float:left}
#openColorLink{width:120px;float:right}
#selectedbackgr{margin-top:5px;padding:0px 20px;clear:both;line-height:19px;font-weight:bold}
#colorToUse input{display:inline-block;border:medium none;width:48%;line-height:18px;padding:0px 1%;color:#777;margin:0}
#colorToUse input:hover{background-color:#ddd}
.szinInfok{border-radius:6px}
.saveOrLink{float:right;margin-top:-15px}
.savedPalette{float:left;padding:3px;width:75px;border:1px solid #777;margin:0 4px 4px 0;text-align:center;border-radius:6px}
.savedPalette input{width:80%;text-align:center;font-weight:bold;margin:3px 0 0 0;line-height:18px;font-size:12px}
.aplikalo{border:1px solid #777;width:12px;height:13px;font-size:17px;border-radius:3px;float:right;cursor:pointer;background-color:rgba(255,255,255,0.3);line-height:13px}
.aplikalo:hover{background-color:#fff}
#savedCodes{}
#colorToUse{margin:10px 0}
.buttonkak{text-align:right}
.buttonkak a{display:inline-block;text-decoration:none;color:#fff}
.saveOrLink > a{cursor:pointer;font-weight:bold;text-decoration:none;border-radius:5px;padding:1px 3px;display:block;margin:3px 0;font-size:11px;text-align:center;width:50px}
.saveOrLink > a:active{box-shadow:-1px -1px 4px 1px #777 inset}
.compressHTML{background:url("images/sprite.png") no-repeat scroll -236px 0 transparent;background-position:-283px 0px;text-indent:-999px !important}
.compressHTML:hover{background-position:-283px -26px}
.treeView{background:url("images/sprite.png") no-repeat scroll -236px 0 transparent;background-position:-230px 0px;text-indent:-999px !important}
.treeView:hover{background-position:-230px -26px}
#characterEncoding{background:url("images/sprite.png") no-repeat scroll -236px 0 transparent;background-position:-255px 0px;text-indent:111px}
#characterEncoding:hover{background-position:-309px 0}
.lineWrappingLink, .convertCaseLink{color:#000 !important;font-size:11px;margin:2px 10px;text-transform:none}
.undoButton, .clearButton{background:url("images/sprite.png") no-repeat scroll 0 0 transparent;height:25px;margin-top:6px !important;width:25px}
.undoButton{background-position:-100px 0}
.clearButton{background-position:-75px 0}
.undoButton:hover{background-position:-100px -25px}
.clearButton:hover{background-position:-75px -25px}
.convertButton{border:3px solid #914C53;border-radius:9px;color:#914C53;display:block;font-size:1.4em;font-weight:bold;line-height:1.4em;min-width:90px;padding:4px 2px 3px 8px;text-align:center}
.convertButton:hover{background-color:#eee}
.shareLines{margin-bottom:10px;font-weight:bold}
.likeButton{width:93px;overflow:hidden}
.convertButton:active{background-color:#DDD !important}
.settingsList, .replaceList, .lipsumText, .colorPicker, .tagManager, .blueBox{background-color:#FFF;width:100%;margin-top:15px;box-shadow:0px 1px 0px 1px #999}
.settingsList{background:url("images/ikonocskak.png") no-repeat scroll 34px 29px #fff;padding-bottom:10px}
#optionButton0{background:url("images/check.png") no-repeat scroll 10px 0 transparent;color:#914C53;font-size:1em;font-weight:bold;line-height:19px;margin-top:2px;padding:0 0 2px 60px}
.settingsList div:hover{color:#7F4E4C;text-decoration:underline;cursor:pointer}
#optionButton0{background:transparent url("images/check.png") no-repeat scroll 10px 0px;color:#914C53;font-size:1em;font-weight:bold;line-height:19px;margin-top:2px;padding:0px 40px !important;margin-bottom:2px;float:left}
.optionButton{background:url("images/check.png") no-repeat scroll 10px 0 transparent;font-size:13px;font-weight:bold;line-height:19px;margin-top:2px;padding:0 0 2px 60px;clear:both;width:145px;float:left}
.tableToDivConvert{width:44px;height:20px;background:url("images/sprite.png") no-repeat scroll -341px 0 rgba(0, 0, 0, 0);cursor:pointer}
.tableToDivConvert:hover{background-position:-341px -28px}
.rTable{display:table;width:100%}
.rTableRow{display:table-row}
.rTableHeading{display:table-header-group;background-color:#ddd}
.rTableCell, .rTableHead{display:table-cell;padding:0px 3px;border:1px solid #EEE;line-height:20px}
.rTableHeading{display:table-header-group;background-color:#ddd;font-weight:bold}
.rTableFoot{display:table-footer-group;font-weight:bold;background-color:#ddd}
.rTableBody{display:table-row-group}
.addNewTag{display:none}
.addTagContent > .clearfix{width:96%;padding:5px 2% 0}
.addTagContent>.clearfix:nth-child(2n){background-color:rgba(68, 133, 184, 0.06)}
.tagManager .rTableCell:nth-child(1){font-weight:bold;padding-left:10px}
.tagManager .rTableRow:nth-child(1){letter-spacing:-1px}
.tagManager .rTableRow:nth-child(1) span{background-color:#EFC9C9;border-radius:3px}
.tagManager .rTableRow:nth-child(1) strong{text-decoration:none;font-size:12px}
.tagManager .rTableRow:nth-child(1) .rTableCell{font-size:12px}
.tagInput{border:1px solid #777;width:50px;display:inline-block;margin:-8px 8px 1px 0px;font-weight:bold;padding:1px 2px}
.tagLabl{width:30%;float:left;margin:4px 2% 2px 0;font-weight:bold}
.tagAttr .tagLabl{width:15%;margin:4px 1% 2px 0}
.addTagHead{background-color:#DDD;padding:5px;text-transform:uppercase;font-weight:bold;font-size:12px;color:#222}
.addTagContent{padding:0px 0px 20px}
.tagAttr{width:100%;padding:2px 0%;height:25px}
.tagAttr50{width:48%;padding:2px 2% 2px 0px;height:25px;float:left}
#tablecollapse{width:52%}
.tagInp{float:left;width:65%}
.tagAttr .tagInp{width:84%}
.addTagInput{border:1px solid #777;width:100%}
.addTagInput50{border:1px solid #777;width:50%}
.addTagNow{width:21px;float:right;height:21px;background:transparent url("images/sprite.png") no-repeat scroll 0px 0px;cursor:pointer}
.addTagNow:hover{background:transparent url("images/sprite.png") no-repeat scroll 0px -25px}
.doOptionNow{width:21px;height:21px;margin-right:5px;background:transparent url("images/sprite.png") no-repeat scroll -141px 0px;cursor:pointer;display:inline-block}
.tagLabel{float:left;padding:0px 5px 1px 0px;font-weight:bold}
.settingsList .doOptionNow{display:block;float:right}
.doOptionNow:hover{background:transparent url("images/sprite.png") no-repeat scroll -141px -28px}
.doOptionNow:active{background:#347598;border-radius:10px}
.doAllOptionsNow{width:21px;height:19px;float:right;margin-right:5px;background:transparent url("images/sprite.png") no-repeat scroll -392px 0px;cursor:pointer;display:inline-block}
.doAllOptionsNow{display:block;float:right}
.doAllOptionsNow:hover{background:transparent url("images/sprite.png") no-repeat scroll -392px -28px}
.doAllOptionsNow:active{background:#16CADE;border-radius:10px}
.checkThisOption{width:21px;background:transparent url("images/check.png") no-repeat scroll 0px 2px;cursor:pointer;height:19px;display:inline-block}
.windowHeaderTitle{float:left}
#optionButton0, .windowHeader, #lipsumHeader{background-color:#914C53;color:#FFF;text-transform:uppercase;font-weight:bold;padding:3px 7px;font-size:12px;margin-top:0px}
.cleanOptionsBack{background-color:#914C53;padding:3px 1px 1px 0}
#lipsumHeader{padding-left:13px}
.windowHeader{color:#FFF;line-height:18px}
.clearboth{clear:both}
#logSegitseg{float:left;display:none}
.footer{text-align:right;margin:32px 0 10px 0;padding-right:30px;line-height:21px}
.footer img{float:right;margin:2px 0 10px 0px}
.sectionz{clear:both;width:100%;padding-top:30px}
.sectionz1{float:left;width:30%;margin-right:3%}
.sectionz2{float:left;width:37%;margin-right:3%}
.sectionz3{float:right;width:27%;min-height:100px}
.windowContent{padding:10px 10px 10px}
.tagManager .windowContent{padding:0px 0px 10px}
.toCleanOption{padding:1px 0 0 0}
.tagManager .rTableRow:nth-child(2n), .toCleanOption:nth-child(2n){background-color:rgba(68, 133, 184, 0.04)}
.tagManagerHeader .rTableCell{line-height:15px;padding-bottom:5px}
#tagReset{cursor:pointer;float:left}
.tagManager .rTableRow:hover, .toCleanOption:hover{background-color:rgba(68, 133, 184, 0.15)}
.tagManager .rTableCell{border:none}
.lipsumItself, .warningItself{padding:5px 10px}
.lipsumItself select{vertical-align:middle;margin:0px 0px 6px;height:20px;border-radius:3px;float:right;font-weight:bold;padding:1px 10px;border:1px solid #999}
.warningItself li{font-size:12px;font-weight:bold;line-height:15px;margin-bottom:5px}
.replaceList{padding-bottom:5px}
#replace2, #replace3, #replace4, #replace5, #replace6, #replace7, #replace8, #replace9, #replace10, #replace11, #replace12{display:none}
.replaceText{color:#444444;font-size:1em;font-weight:bold;padding:10px 1% 14px;width:96%}
.replaceText input, .wheretoreplaceoption select{border:1px solid #999;float:right;font-size:0.9em;font-weight:bold;margin:1px 0;padding:1px;width:64%}
.findwhat, .replacewith, .wheretoreplaceoption{clear:both;width:84%;float:left;line-height:1.5em}
.wheretoreplaceoption select{float:right;width:40%;min-width:150px}
pre{color:#000;padding:9px 17px;-webkit-user-select:text;-khtml-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}
/*vaj:#F7FFE0SotetKek:#7F4E4CKek:91918DFekete:#914C53*/@media screen and (max-width:1250px){.secondOszlop, .firstOszlop{width:67%;float:left;margin:0 0% 15px 1%}
.firstOszlop{width:30%}
.thirdOszlop{margin:0px 1% !important;clear:both;width:98% !important}
.replaceList{width:49%;float:left}
.colorPicker, .lipsumText{float:right;width:49%}
}
@media screen and (max-width:870px){.wrapeditor{overflow:hidden}
.settingek > div{width:96%;float:none;margin:5px 2%}
.thirdOszlop{margin:0px 2% !important;clear:both;width:96% !important}
.colorPicker, .lipsumText{float:none;width:100%}
.replaceList{width:100%;float:none}
#popupUzenetBox{margin:110px 0 0 4%;width:80%}
.previewAblak, .sourceEditorocska{float:none;width:100%;margin-bottom:15px}
.article, .articleRight{width:92%;padding:10px 4% 10px 4%;float:none}
}
@media screen and (max-width:450px){.sitelogo{float:none;margin:15px auto 5px;display:block;text-align:center}
.mainNavi{float:none;margin:2px;text-align:center}
.mainNavi li{float:none;text-align:center}
.mainNavi h2{margin:0}
#demoText{display:none}
body{overflow-x:hidden}
}
@media print{body{background-color:#FFFFFF;color:#000}
}
